#dwn-form-alert{margin-top:40px;margin-left:20px}
#adRhsLnk{position:absolute;right:0;top:702px;border:1px solid #ddd;background:#efefef}
#adRhsLnk.adRhsFix{position:fixed;top:250px}
#adRhsLnk a{text-decoration:none;color:#888!important;text-align:center;display:block;margin:0 auto;padding:5px;font-size:13px}
.adRhsIcon{width:52px;height:52px;background:url(https://www.manageengine.cn/products/passwordmanagerpro/images/pmp-rhs-sprite.png) no-repeat 0 0;display:block;margin:0 auto}
.adRhsIcon.qte{background-position:-69px 0}
.adRhsIcon.prc{background-position:-68px -65px}
#adRhsLnk a:hover{color:#000}
#adRhsLnk a:hover .adRhsIcon.qte{background-position:-1px 0}
#adRhsLnk a:hover .adRhsIcon.prc{background-position:-1px -65px}
#sendmemail{width: auto;margin: 7px 0 7px 7px}
#sendmemailcheck{font-size: 11px;line-height: 17px;color:#9da3ab}
#meGDPRMessage{clear:both}

.heading-menu {
    display: none;
}
.h2, h2 {
    font-size: 25px;
    line-height: 34px;
    margin: 20px 0 30px;
}
.h2, h2 {
    font-size: 25px;
    line-height: 34px;
    margin: 20px 0 30px;
}
.fea-list-cont>ul>li{
    padding: 5px 0;
    list-style-type: none;
    list-style: none;
}
#scroll ul {
    padding: 10px 0 10px 0px;
}

       .t20kacks {
      font-family: 'Raleway', sans-serif;
      color: #47545b;
      font-size: 25px;
      font-weight: lighter;
      line-height: 35px;
    }

    .ebkpxt {
      font-family: 'Raleway', sans-serif;
      color: #47545b;
      font-size: 17px;
      font-weight: 400;
      line-height: 30px;
      text-align: justify
    }

    .sec-pTB {
      max-width: 100% !important;
      width: 100% !important;
    }

    /**prakash edited **/

    .bg-l-grey .container {
      max-width: 1000px !important;
    }
	  .gdpr_banner_image img{width:100%}

  